Update DSS Gateway Backup Number
PUT
Update the backup number for a DSS gateway. The organization is resolved from the authenticated user.
idGtw*integerDSS gateway identifier
application/json- body
DSS trunk or gateway settings payload. Each endpoint uses the property relevant to that operation.
maxChannel?integerMaximum number of concurrent channels
trafficLimit?integerTraffic credit limit
bkNumber*stringBackup number
nome?stringTrunk or gateway name
DSS resource updated successfully.
curl -X PUT 'https://api.eis.it/v1/voip/dss/gtw/settings/bknumber/0' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
Empty
Update DSS Gateway Channels PUT
Update the maximum number of concurrent channels for a DSS gateway. The organization is resolved from the authenticated user.
Update DSS Gateway Traffic Limit PUT
Update the traffic credit limit for a DSS gateway. The organization is resolved from the authenticated user.